---
- name: "vars | check"
  include_tasks: check-vars.yml
  tags: [ "aws", "cluster", "bastion", "aws:bastion", "bastion:check", "aws:bastion:check" ]

- name: "stack | deploy"
  include_tasks: bastion-stack.yml
  tags: [ "aws", "cluster", "bastion", "aws:bastion", "bastion:stack", "aws:bastion:stack" ]
